<?xml version="1.0" encoding="UTF-8"?>
<e-plugin-list>
	<e-plugin type="shlib" location="@PLUGINDIR@/liborg-freedesktop-evolution-indicator.so" id="org.freedesktop.evolution_indicator" domain="@GETTEXT_PACKAGE@" name="Evolution Indicator">

		<description>Shows new mail count in a message indicator.</description>
		<author name="Neil Jagdish Patel" email="neil.patel@canonical.com"/>

		<hook class="org.gnome.evolution.mail.events:1.0">
			<event target="folder" id="folder.changed" handle="org_gnome_mail_new_notify" enable="newmail"/>
		</hook>

		<hook class="org.gnome.evolution.mail.events:1.0">
			<event target="message" id="message.reading" handle="org_gnome_mail_read_notify"/>
		</hook>

		<hook class="org.gnome.evolution.mail.config:1.0">
			<group target="prefs" id="org.gnome.evolution.mail.prefs">
				<item type="section_table" path="00.general/30.options" label="When New Mail Arrives"></item>
				<item type="item_table" path="00.general/40.options" factory="org_gnome_get_prefs"/>
			</group>
		</hook>

	</e-plugin>
</e-plugin-list>